How to install ruby-rabl-rails on Debian Unstable (Sid)